.header {
	background:url(../../../../upload/images/slider_01.jpg) center center;
	background-size: cover;
	min-height:250px;
}

.infoblokk {
	/*
    position:absolute;
	top:50px;
    */
	right:0;
    position: fixed;
    bottom: 0px;
}

.projectName{
	position:absolute;
	top:0px;
	left:0;
	padding:50px;
	font-size:40px;
	font-weight:bold;
	text-shadow: 2px 2px 8px #000;
	width:50%;
	line-height:40px;
	color:#fff;
}

@media (max-width: 768px) {
  	.projectName{
		position:absolute;
		top:0px;
		left:0;
		padding:20px;
		font-size:30px;
		font-weight:bold;
		text-shadow: 2px 2px 8px #ffffff;
		width:50%;
		line-height:32px;
		color:#000;
	}
}



#column_left {
	background-color: #515151;
}

.nav-list li a {
	text-decoration: none;
	display: block;
	padding: 10px;
	cursor: pointer;
	border-bottom: 1px solid #515151 !important;
	color: #9d9d9d;
}

.navbar-default {
    background-color: #8cc64e;
    border-color: #8cc64e;
}

.nav-list > li > a {
	color: #C4C4C4;
	font-size: 14px;
	padding-left: 13px !important;
	border-bottom: 1px solid #585858;
}

.nav-list > li > a:hover {
	background-color: #444444;
}


.nav-default {
	background-color: #034da2;
}

.navbar-default .navbar-nav > li > a:hover {
    background-color: #034da2;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #034da2;
}




.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px
}
.list-group-submenu {
  margin-left:20px;
}









/*********************************************/
/* Toolbar */
/*********************************************/
#toolbar ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#toolbar ul li {
	float:left;
	padding-right:10px;
}








.mm-slideout { z-index:auto;}

a:hover {
	text-decoration:none;
}

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

.shop-toolbar {
	background-color:#f1f1f1;
	padding:5px;
}




/****************************************************/
/* tartalmi oldal */
/****************************************************/
.blog-content-item {
	margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #ddd;
}

.blog-content-item .img-container {
	margin-bottom: 10px;
}

.blog-content-item .img-text {
    margin: 0;
    top: 0;
    display: block;
    left: auto;
    right: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    padding: 4px 10px 4px 10px;
    position: absolute;
    text-transform: uppercase;
    z-index: 9;
	background-color:#F00;
}

.blog-content-item hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

.blog-content-item .title {
	background-color:#eee;
	padding:10px;
	border-left: 3px solid #CCC;
	margin-bottom: 10px;
	
}

.blog-content-item .title h3 {
	margin:0px;
	padding: 0px;
}

.blog-content-item .icon-holder {
	font-size:12px;
	margin-bottom: 10px;
}

.blog-content-item .icon-holder a {
	padding: 0px 0px 0px 10px;
}

.zoom-thumb {
  position: relative;
  margin: 0%;
  overflow: hidden;
}
.zoom-thumb img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoom-thumb:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sidebar {
    margin: 35px 0;
    padding: 0 15px;
    border: 1px solid #ddd;
}

.sidebar .sidebar-heading {
    padding: 11px 0 8px;
    border-bottom: 1px solid #ececec;
    position: relative;
	font-weight:bold;
}

.sidebar .sidebar-content {
    padding: 11px 0 11px;
    position: relative;
}

#top-a, #top-b, #top-c,  #bottom-a, #bottom-b, #bottom-c {
	background-color:#CCC;
	margin:50px 0px;
	padding:50px;
}


.footer {
	margin-top:30px;
	border-top: 3px solid #333;
	padding-top:10px;
} 

#copyright {
	background-color:#8cc64e;
	margin-top:30px;
	
	
}

.copyright {
	padding: 10px;
	color:#FFF;
}


.scrollToTop {
    bottom: 220px;
    color: #fff;
    display: none;
    font-size: 23px;
    height: 50px;
    line-height: 45px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    width: 50px;
    z-index: 999;
    background-color: #999;
    border: 1px solid #000;
}

.scrollToTop:hover {
    color: #fff;
    background-color: #000;
    border: 1px solid #fff;
}


/* Accesibility */
.accessibilitynav {padding: 5px 10px;}
.accessibilitynav img {height: 26px; width: auto; margin-right: 10px;}
.accessibilitynav li {padding: 4px 0;}
.accessibilitynav li a {padding: 8px;}

body{position: relative;}
.body-hatext * {font-size:100%;font-size:x-large;line-height: 1.2;}
.body-hatext h1,.body-hatext h2,.body-hatext h3,.body-hatext h4,.body-hatext h5,.body-hatext h6,.body-hatext p{font-size: unset;line-height: 1.2;}
.body-hatext nav a {font-size: initial!important;}

.body-hacontrast {filter: invert(100%) !important;}
.body-hacontrast img {filter: invert(100%) !important;}
.body-hacontrast .ha-menu {filter: invert(100%) !important;}
.body-hacontrast  section#main * {color:blue!important; font-size: 108%!important;}
.body-hacontrast .header, .body-hacontrast .footer {background-image:none!important;background-color:#454545;}
.body-hacontrast .ha-menu img {filter: invert(0) !important;}
.body-hacontrast .navbar-default {background-color: blue!important;}

.body-hagrayscale {filter: saturate(0);}

